mesos-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joseph Wu <jos...@mesosphere.io>
Subject Re: Review Request 53201: Mentioned the minimum required GPU drivers for GPU support.
Date Thu, 27 Oct 2016 00:31:20 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/53201/
-----------------------------------------------------------

(Updated Oct. 26, 2016, 5:31 p.m.)


Review request for mesos, Benjamin Mahler and Kevin Klues.


Changes
-------

CUDA!


Bugs: MESOS-6383
    https://issues.apache.org/jira/browse/MESOS-6383


Repository: mesos


Description (updated)
-------

Nvidia drivers do not support containers until version 340.29.
Older drivers simply cannot be supported by the Mesos containerizer.

Likewise, only CUDA versions 6.5+ will work.


Diffs (updated)
-----

  docs/gpu-support.md 3c20f664cbc69649d74eb27f489737fcca989fc8 

Diff: https://reviews.apache.org/r/53201/diff/


Testing
-------


Thanks,

Joseph Wu


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message